@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* === Googleフォントの読み込み === */
body {
  font-family: "Inter", "Noto Sans JP", "Noto Serif JP", sans-serif;
}

/* === ロゴにサイトタイトルを埋め込む === */
#site-title {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* =========== 共通パーツ =========== */
/* === セクションタイトル === */
p.section-sub-title {
  font-size: 0.875rem;
  font-family: "Inter", sans-serif;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  margin-bottom: 0.2rem;
  display: flex;
  align-items: center;
}
p.section-sub-title::before {
  content: "";
  display: block;
  margin-right: 0.75rem;
  width: 0.625rem;
  height: 0.125rem;
  background-color: #e85d75;
}

h2.section-title {
  font-size: 2rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  line-height: 1.7;
  letter-spacing: 0.04em !important;
  margin: 0;
}

@media screen and (max-width: 599px) {
  p.section-sub-title {
    font-size: 14px;
  }
  h2.section-title {
    font-size: 24px;
  }
}

/* === ボタン === */
/* === 青ボタン === */
.blue-btn a {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.01em;
  text-align: left;
  background: linear-gradient(90deg, #0f2260 0%, #003295 100%);
  border-radius: 0.125rem;
  width: 16.25rem;
  height: 3.5rem;
  border: 0.063rem solid #f8f9fb;
  padding: 1.2rem 0 1.2rem 2.5rem;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  box-sizing: border-box;
  text-decoration: none;
  overflow: hidden;
  z-index: 1;
  text-indent: 0;
  isolation: isolate;
  transition:
    color 0.5s ease,
    border-color 0.5s ease;
}
.blue-btn a span {
  position: relative;
  z-index: 3;
}
.blue-btn a::after {
  content: "";
  display: block;
  width: 3.5rem;
  height: 0.063rem;
  background-color: #f8f9fb;
  z-index: 3;
  transition: background-color 0.5s ease;
}
.blue-btn a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: #f8f9fb;
  z-index: 2;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.5s ease;
}
.blue-btn a:hover::before {
  transform: scaleX(1);
}
.blue-btn a:hover {
  color: #0f2260 !important;
  border-color: #0f2260;
}
.blue-btn a:hover::after {
  background-color: #0f2260;
}

@media screen and (max-width: 599px) {
  .blue-btn a {
    font-size: 16px;
  }
}

/* === 白ボタン === */
.white-btn a {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.01em;
  text-align: left;
  border-radius: 0.125rem;
  width: 16.25rem;
  height: 3.5rem;
  border: 0.063rem solid #0f2260;
  padding: 1.2rem 0 1.2rem 2.5rem;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  box-sizing: border-box;
  text-decoration: none;
  overflow: hidden;
  z-index: 1;
  text-indent: 0;
  isolation: isolate;
  color: #0f2260;
  transition:
    color 0.5s ease,
    border-color 0.5s ease;
}
.white-btn a span {
  position: relative;
  z-index: 3;
}
.white-btn a::after {
  content: "";
  display: block;
  width: 3.5rem;
  height: 0.063rem;
  background-color: #0f2260;
  z-index: 3;
  transition: background-color 0.5s ease;
}
.white-btn a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, #0f2260 0%, #003295 100%);
  z-index: 2;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.5s ease;
}
.white-btn a:hover::before {
  transform: scaleX(1);
}
.white-btn a:hover {
  color: #f8f9fb !important;
}
.white-btn a:hover::after {
  background-color: #f8f9fb;
}
@media screen and (max-width: 599px) {
  .white-btn a {
    font-size: 16px;
  }
}

/* ========== ヘッダー ========== */
@media (min-width: 960px) {
  .l-header__inner.l-container {
    padding: 0 0.5rem;
  }
  .-series .l-header__logo {
    padding: 0 0 0.7rem;
  }
  .c-gnav > .menu-item > a .ttl {
    font-size: 0.938rem;
    font-weight: 500;
    line-height: 1.5;
  }
  .c-gnav > .menu-item > a {
    padding: 0 1.2rem;
  }
}

/* === ヘッダーボタン === */
.header-btn a {
  font-size: 0.938rem;
  line-height: 1.5;
  padding: 0.875rem 0.25rem;
  background: linear-gradient(90deg, #0f2260 0%, #003295 100%);
  border-radius: 0.125rem;
  width: 12.125rem;
  height: 3.188rem;
  border: 0.063rem solid #f8f9fb;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  box-sizing: border-box;
  text-decoration: none;
  overflow: hidden;
  z-index: 1;
  transition:
    color 0.5s ease,
    border-color 0.5s ease;
}
.header-btn a span {
  position: relative;
  z-index: 3;
}
.header-btn a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: #f8f9fb;
  z-index: 2;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.5s ease;
}
.header-btn a:hover::before {
  transform: scaleX(1);
}
.header-btn a:hover {
  color: #0f2260 !important;
  border-color: #0f2260;
}

/* ========== FV ========== */
@media (min-width: 960px) {
  .p-mainVisual__inner {
    padding: 0 2.5rem;
  }
  .p-mainVisual__textLayer.l-parent.l-container.u-ta-c {
    padding: 0 5rem;
  }
}

/* === FVアニメーション（テキスト出現を1秒後ろ倒し） === */
.p-mainVisual__imgLayer {
  opacity: 0;
  transform: scale(1.12);
  animation: fvSlideZoomOut 8s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
.p-mainVisual__textLayer {
  opacity: 0;
  animation: fvTextLayerIn 1.5s ease 1.5s forwards;
}
@keyframes fvSlideZoomOut {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

@keyframes fvTextLayerIn {
  0% {
    opacity: 0;
    margin-top: 20px;
  }
  100% {
    opacity: 1;
    margin-top: 0;
  }
}

p.fv-title {
  font-size: clamp(3.125rem, 0.875rem + 3.75vw, 4.25rem);
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  line-height: 1.35;
  letter-spacing: 0.05em;
  text-shadow: 0.125rem 0.125rem 0.75rem rgba(0, 0, 0, 0.15000000596046448);
  margin-bottom: 1.3rem;
}
p.fv-text {
  font-size: 1rem;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  line-height: 1.7;
  letter-spacing: -0.01em;
  text-shadow: 0.063rem 0.063rem 0.75rem rgba(34, 34, 34, 0.15000000596046448);
}

@media screen and (max-width: 959px) {
  p.fv-title {
    font-size: clamp(2.813rem, 1.007rem + 7.705vw, 5.625rem);
  }
  p.fv-text {
    font-size: clamp(0.875rem, 0.434rem + 1.884vw, 1.563rem);
  }
}

/* ========== aboutセクション ========== */
.about-section {
  padding-top: 2.3rem !important;
  padding-bottom: 6.2rem !important;
}

p.about-text {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8;
  margin-bottom: 1.9rem;
}
@media screen and (max-width: 599px) {
  p.about-text {
    font-size: 16px;
  }
}

/* ========== reasonセクション ========== */
.reason-section {
  padding-top: 6.2rem !important;
  padding-bottom: 4.25rem !important;
}

.reason-title-column {
  margin-bottom: 3.6rem;
}

p.reason-title-text {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.9;
  margin-top: 1rem;
}

.reason-item {
  background: linear-gradient(135deg, #0f2260 0%, #6b81b8 100%);
  border-radius: 0.125rem;
}

h3.reason-title {
  font-size: 1.313rem;
  font-weight: 600;
  line-height: 1.6;
  color: #f8f9fb !important;
  text-align: left !important;
  margin-bottom: 1.1rem;
  position: relative;
  padding-bottom: 0.9rem !important;
}
/* 途中で割らせない */
h3.reason-title .nowrap {
  white-space: nowrap;
  display: inline-block;
}
h3.reason-title::after {
  content: "" !important;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 3.125rem;
  height: 0.063rem;
  background-color: #f8f9fb;
}

p.reason-text {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.7;
  color: #f8f9fb;
}

.reason_spacer1,
.reason_spacer2 {
  display: none;
}
@media screen and (max-width: 1128px) and (min-width: 1065px) {
  .reason_spacer1 {
    /* display: block; */
  }
}
@media screen and (max-width: 1128px) and (min-width: 960px) {
  .reason_spacer1,
  .reason_spacer2 {
    display: block;
  }
}

@media screen and (max-width: 1095px) {
  .reason-title-text-column {
    --clmn-w--pc: 70% !important;
  }
  .reason-title-btn-column {
    --clmn-w--pc: 30% !important;
  }
}

@media screen and (max-width: 959px) {
  .reason-title-column .swell-block-columns__inner {
    gap: 0;
  }
}

@media screen and (max-width: 599px) {
  p.reason-title-text {
    font-size: 16px;
  }
  h3.reason-title {
    font-size: 18px;
  }
  p.reason-text {
    font-size: 16px;
  }
}

/* ========== serviceセクション ========== */
.service-section {
  padding-top: 6.3rem !important;
  padding-bottom: 6.2rem !important;
}

.service-column {
  margin: 4.5rem 0 3.75rem;
}

.service-group {
  margin-bottom: 1.4rem;
}

hr.service-line {
  margin-bottom: 0rem !important;
}

h3.service-title {
  font-size: 1.25rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  line-height: 1.6;
  margin: 1.5rem 0 0.8rem;
}
p.service-text {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.7;
}

.service-icon img:hover {
  opacity: 0.8;
}

.service-column2 {
  margin-bottom: 4.5rem;
}

.service-column2 .service-group {
  margin-bottom: 0.7rem;
}

.service-column2 .target-icon img {
  transform: translateY(-13px);
}

@media screen and (max-width: 959px) {
  .service-img-column {
    padding: 0 !important;
  }

  .service-column > .swell-block-columns__inner,
  .service-column2 > .swell-block-columns__inner {
    gap: 4rem;
  }

  .service-column {
    margin-bottom: 5rem;
  }

  .service-column2 .swell-block-column:nth-child(1) {
    order: 2;
  }
  .service-column2 .swell-block-column:nth-child(2) {
    order: 1;
  }
  .service-column-container .swell-block-column:nth-child(1) {
    order: 1;
  }
  .service-column-container .swell-block-column:nth-child(2) {
    order: 2;
  }
}

@media screen and (max-width: 959px) and (min-width: 600px) {
  .service-img-column-img img {
    max-width: 70%;
    margin-inline: auto;
  }
}

@media screen and (max-width: 599px) {
  .service-column {
    margin-top: 2.5rem;
  }
  h3.service-title {
    font-size: 18px;
  }
  p.service-text {
    font-size: 15px;
  }
}

/* ========== introductionセクション ========== */
.introduction-section {
  padding-top: 6.3rem !important;
  padding-bottom: 6.3rem !important;
}

.introduction-column {
  max-width: 1064px;
  margin-inline: auto;
}

p.introduction-title {
  font-size: 1.375rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  line-height: 1.6;
  margin: 1.5rem 0 0.8rem;
}
p.introduction-text {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8;
  margin-bottom: 2.5rem;
}

@media screen and (max-width: 959px) {
  .introduction-text-column {
    padding: 0 !important;
  }
  .introduction-section .blue-btn {
    text-align: center;
  }
}

@media screen and (max-width: 959px) and (min-width: 600px) {
  .introduction-img img {
    max-width: 70%;
    margin-inline: auto;
  }
}

@media screen and (max-width: 599px) {
  p.introduction-title {
    font-size: 17px;
  }
  p.introduction-text {
    font-size: 15px;
  }
}

/* ========== btnセクション ========== */
.btn-section {
  padding-top: 2.5rem !important;
  padding-bottom: 2.5rem !important;
}

.btn-img {
  margin-bottom: 0;
}
.btn-section .section-title-group {
  background-color: #f8f9fb;
  padding: 1.2rem 1.5rem 2.5rem;
}

.btn-section h2.section-title {
  font-size: 1.5rem;
}

.faq-icon img:hover {
  opacity: 0.8;
}

/* グループ全体のリンク化 */
.u-card-link {
  position: relative;
  transition:
    transform 0.2s ease,
    box-shadow 0.2s ease;
  cursor: pointer;
}
.u-card-link:hover {
  opacity: 0.8;
}
.u-stretched-link a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  pointer-events: auto;
}

@media screen and (max-width: 599px) {
  .btn-section h2.section-title {
    font-size: 18px;
  }
}

/* ========== newsセクション ========== */
.news-section {
  padding-top: 5.2rem !important;
  padding-bottom: 5.3rem !important;
}

.news-section .white-btn {
  margin-top: 5rem;
}

.news-section .p-postList.-type-simple {
  border-top: none;
}

.news-section .-type-simple .p-postList__link {
  padding: 1em 0.25em 1.1em;
}

.news-section .p-postList__meta :before,
.news-section .p-postList__meta :before {
  display: none;
}

.news-section .p-postList__meta {
  gap: 0.6rem;
}

.news-section time.c-postTimes__modified.icon-modified {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.6;
}
.news-section span.p-postList__cat.u-thin.icon-folder {
  font-size: 0.813rem;
  font-weight: 400;
  line-height: 1;
  color: #f8f9fb;
  padding: 0.25rem 1.25rem;
  background-color: #e85d75;
  border-radius: 0.125rem;
  border: 0.063rem solid #e85d75;
  opacity: 1;
}

.news-section h3.p-postList__title {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.6;
}

@media screen and (max-width: 599px) {
  .news-section time.c-postTimes__modified.icon-modified,
  .news-section span.p-postList__cat.u-thin.icon-folder {
    font-size: 14px;
  }
  .news-section h3.p-postList__title {
    font-size: 15px;
  }
}

/* ========== ctaセクション ========== */
.cta-section {
  padding-top: 5.1rem !important;
  padding-bottom: 4.95rem !important;
}

.cta-section .section-title-group {
  margin-bottom: 0;
}

p.cta-text {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8;
}

@media screen and (max-width: 1095px) {
  .cta-text-column {
    --clmn-w--pc: 65% !important;
  }
  .cta-bta-column {
    --clmn-w--pc: 35% !important;
  }
}

/* === 青ボタン === */
.cta-section .blue-btn a {
  width: 17.5rem;
}

@media screen and (max-width: 959px) {
  .cta-column .swell-block-columns__inner {
    gap: 3rem;
  }
  p.cta-text {
    margin-top: 2rem;
  }
  .cta-bta-column {
    padding: 0 !important;
  }
}

@media screen and (max-width: 599px) {
  p.cta-text {
    font-size: 16px;
  }
}

/* ========== フッター ========== */
div#content {
  margin-bottom: 0;
}
div#before_footer_widget {
  margin-top: 0;
}

.footer-section {
  padding-top: 3.8rem !important;
  padding-bottom: 1rem !important;
}

.footer-logo {
  margin-bottom: 1.6rem;
  transform: translateX(-13px);
}

p.footer-title {
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 1.8;
  margin-bottom: 0.1rem;
}
p.footer-address,
p.footer-name {
  font-size: 0.813rem;
  font-weight: 400;
  line-height: 1.6;
}
p.footer-sub-name {
  font-size: 0.688rem;
  font-weight: 400;
  line-height: 1.6;
  margin-bottom: 0;
}

p.footer-list-title {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.8;
  margin-bottom: 0.8rem;
}

ul.footer-list {
  gap: 1rem;
}

li.footer-list-item {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.5;
}

hr.footer-line,
hr.footer-line2 {
  margin: 0 0 1.5rem;
  max-width: 90%;
}
hr.footer-line2 {
  max-width: 100%;
}

.l-footer__foot {
  padding-bottom: 3.6rem;
}

.l-footer .copyright {
  font-size: 0.625rem;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.04em;
  text-align: left;
  color: #999999;
}

@media screen and (max-width: 1186px) {
  .footer-logo-column {
    --clmn-w--pc: 54% !important;
  }
  .footer-menu1-column {
    --clmn-w--pc: 27% !important;
  }
}

@media screen and (max-width: 959px) {
  .footer-logo-column {
    padding: 0 !important;
  }
  .l-footer__foot {
    padding: 2rem 0 1rem;
  }
  .l-footer .copyright {
    text-align: center;
  }
}

@media screen and (max-width: 599px) {
  p.footer-title {
    font-size: 15px;
  }
  p.footer-address,
  p.footer-name {
    font-size: 14px;
  }
  p.footer-sub-name {
    font-size: 13px;
  }

  p.footer-list-title {
    font-size: 15px;
  }
  li.footer-list-item {
    font-size: 14px;
  }
  .l-footer .copyright {
    font-size: 12px;
  }
}

/* === ページTOPへ戻るボタン === */
#pagetop {
  background-color: transparent;
  background-image: url("https://kura-cpa.com/wp-content/uploads/2026/05/page-top.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 16px;
  height: 159px;
  border: none;
  box-shadow: none;
  padding: 0;
  border-radius: 0;
  transform: translate(16px, -10px);
}
/* 中の矢印アイコンを消す */
#pagetop .c-fixBtn__icon {
  display: none;
}
/* 「TOP」の文字を消す */
#pagetop .c-fixBtn__label {
  display: none;
}
/* ホバー時の背景色を完全に消す */
#pagetop:hover {
  background-color: transparent !important;
}

@media screen and (max-width: 959px) {
  #pagetop {
    transform: translate(0);
  }
}

@media screen and (max-width: 599px) {
  #pagetop {
    display: none;
  }
}

/* ========== ドロワーメニュー ========== */
.p-spMenu__body::before {
  content: "";
  display: block;
  width: 140px;
  height: 55px;
  margin-inline: auto;
  background: url("https://kura-cpa.com/wp-content/uploads/2026/05/logo@2x.png")
    no-repeat center / contain;
  margin-bottom: 20px;
  position: relative;
  z-index: 10;
}

/* =========== 投稿ページ ========== */
.blog div#content,
.single div#content,
.archive div#content,
.category div#content {
  margin-bottom: 6em;
}
.blog .p-postList__meta :before,
.archive .p-postList__meta :before,
.single .c-categoryList:before,
.single .c-postTimes__modified:before,
.c-postTimes__posted:before {
  display: none;
}

.blog .c-postThumb__cat:before,
.archive .c-postThumb__cat:before {
  display: none;
}

.single .p-breadcrumb__text .__home:before,
.archive .p-breadcrumb__text .__home:before {
  display: none;
}

/* ==============================
         下層ページ共通
============================== */
/* === h1タグ === */
.page-id-3 h1.c-pageTitle,
.page-id-1122 h1.c-pageTitle,
.page-id-1124 h1.c-pageTitle,
.page-id-1126 h1.c-pageTitle,
.page-id-1128 h1.c-pageTitle,
.blog h1.c-pageTitle {
  font-size: 3rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  line-height: 1.35;
  letter-spacing: 0.05em;
  color: #0f2260;
  border-bottom: none !important;
}
.page-id-3 h1.c-pageTitle span.c-pageTitle__inner,
.page-id-1122 h1.c-pageTitle span.c-pageTitle__inner,
.page-id-1124 h1.c-pageTitle span.c-pageTitle__inner,
.page-id-1126 h1.c-pageTitle span.c-pageTitle__inner,
.page-id-1128 h1.c-pageTitle span.c-pageTitle__inner,
.blog h1.c-pageTitle span.c-pageTitle__inner {
  padding-left: 1rem !important;
  border-bottom: none;
}
.page-id-3 .c-pageTitle:after,
.page-id-1122 .c-pageTitle:after,
.page-id-1124 .c-pageTitle:after,
.page-id-1126 .c-pageTitle:after,
.page-id-1128 .c-pageTitle:after {
  display: none;
}
@media screen and (max-width: 959px) {
  .page-id-3 h1.c-pageTitle span.c-pageTitle__inner,
  .page-id-1122 h1.c-pageTitle span.c-pageTitle__inner,
  .page-id-1124 h1.c-pageTitle span.c-pageTitle__inner,
  .page-id-1126 h1.c-pageTitle span.c-pageTitle__inner,
  .page-id-1128 h1.c-pageTitle span.c-pageTitle__inner,
  .blog h1.c-pageTitle span.c-pageTitle__inner {
    padding-left: 0rem !important;
  }
}
@media screen and (max-width: 599px) {
  .page-id-3 h1.c-pageTitle,
  .page-id-1122 h1.c-pageTitle,
  .page-id-1124 h1.c-pageTitle,
  .page-id-1126 h1.c-pageTitle,
  .page-id-1128 h1.c-pageTitle,
  .blog h1.c-pageTitle {
    font-size: 30px;
  }
}

/* === 余白調整 === */
.page-id-3 div#content,
.page-id-1122 div#content,
.page-id-1124 div#content,
.page-id-1126 div#content,
.page-id-1128 div#content {
  margin-bottom: 0;
  padding-top: 0;
}
.page-id-3 .post_content,
.page-id-1122 .post_content,
.page-id-1124 .post_content,
.page-id-1126 .post_content,
.page-id-1128 .post_content {
  margin-top: 0 !important;
}

.blog div#content {
  padding-top: 0;
}

/* === パン屑リスト === */
.page-id-3 #breadcrumb,
.page-id-1122 #breadcrumb,
.page-id-1124 #breadcrumb,
.page-id-1126 #breadcrumb,
.page-id-1128 #breadcrumb,
.blog #breadcrumb {
  width: 100vw;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  padding-top: 3.5rem;
  padding-bottom: 0.3rem;
  margin-bottom: 0;
}
.page-id-1124 #breadcrumb {
  padding-top: 3rem;
}

.page-id-3 #breadcrumb .l-container,
.page-id-1122 #breadcrumb .l-container,
.page-id-1124 #breadcrumb .l-container,
.page-id-1126 #breadcrumb .l-container,
.page-id-1128 #breadcrumb .l-container,
.blog #breadcrumb .l-container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
.page-id-3 .p-breadcrumb__text .__home:before,
.page-id-1122 .p-breadcrumb__text .__home:before,
.page-id-1124 .p-breadcrumb__text .__home:before,
.page-id-1126 .p-breadcrumb__text .__home:before,
.page-id-1128 .p-breadcrumb__text .__home:before,
.blog .p-breadcrumb__text .__home:before {
  display: none;
}
.page-id-3 .p-breadcrumb__list,
.page-id-1122 .p-breadcrumb__list,
.page-id-1124 .p-breadcrumb__list,
.page-id-1126 .p-breadcrumb__list,
.page-id-1128 .p-breadcrumb__list,
.blog .p-breadcrumb__list {
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 1;
  color: #999999;
}

/* ===============================
     サービスページ(.page-id-1122)
============================== */
/* ========== service_fvセクション ========== */
.service-fv-section {
  padding-top: 2.15rem !important;
  padding-bottom: 0 !important;
  margin-bottom: 0;
}

p.service-fv-text {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.9;
}

@media screen and (max-width: 959px) and (min-width: 600px) {
  .service-fv-img img {
    max-width: 70%;
    margin-inline: auto;
  }
}

@media screen and (max-width: 959px) {
  .service-fv-text-column {
    padding: 0 !important;
  }
}

@media screen and (max-width: 599px) {
  p.service-fv-text {
    font-size: 16px;
  }
}

/* ========== anchorセクション ========== */
.anchor-section {
  padding-top: 4.5rem !important;
  padding-bottom: 5.2rem !important;
}

.anchor-column {
  max-width: 1015px;
  margin-inline: auto;
}

.anchor-item {
  background-color: #2c3d73;
  border-radius: 0.125rem;
}

/* カラム全体をリンクにする */
.clickable_col {
  position: relative;
  transition: all 0.3s ease;
}
.clickable_col a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.clickable_col:hover {
  opacity: 0.8;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

p.anchor-number {
  font-size: 0.875rem;
  font-family: "Inter", sans-serif;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #f8f9fb;
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
}
p.anchor-number::before {
  content: "";
  display: block;
  margin-right: 0.75rem;
  width: 0.625rem;
  height: 0.125rem;
  background-color: #e85d75;
}

p.anchor-title {
  font-size: clamp(0.938rem, 0.688rem + 0.417vw, 1.063rem);
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  line-height: 1.6;
  color: #f8f9fb !important;
}

@media screen and (max-width: 599px) {
  p.anchor-number {
    font-size: 13px;
  }
  p.anchor-title {
    font-size: 17.5px;
  }
}

/* ========== service-itemセクション ========== */
.service-item-section {
  padding-top: 3.8rem !important;
  padding-bottom: 3.8rem !important;
}
.service-item-section2 {
  padding-top: 2.3rem !important;
  padding-bottom: 3.8rem !important;
}

.service-item-section .section-title-group,
.service-item-section2 .section-title-group {
  margin-bottom: 1.15rem;
}

hr.service-item-line {
  margin: 0 0 2.6rem;
}

p.service-item-text {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8;
  margin-bottom: 1.2rem;
}

.service-item-column {
  background-color: #fff;
  margin-top: 0;
}

h3.service-column-title {
  font-size: 1rem;
  font-family: "Noto Serif JP", sans-serif;
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 0;
}

ul.service-column-list {
  padding-left: 0.2rem !important;
}
li.service-column-list-item {
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1.7;
  margin-bottom: 0.23rem;
  list-style: none;
  position: relative;
  padding-left: 1.2em;
}
li.service-column-list-item::before {
  content: "";
  position: absolute;
  left: 0.3em;
  top: 0.65em;
  width: 3px;
  height: 3px;
  background-color: currentColor;
  border-radius: 50%;
}

hr.service-column-line {
  margin: 0.1rem 0 0.8rem;
}

.service-column-list-group {
  margin-bottom: 3.65rem;
}

.service-item-section .cap_box_ttl,
.service-item-section2 .cap_box_ttl {
  font-size: 0.938rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  line-height: 1.6;
  text-align: left;
  color: #f8f9fb;
  background-color: #003295;
  justify-content: flex-start;
  border-radius: 0.25rem 0.25rem 0 0;
  padding: 0.4rem 0.5rem 0.35rem 1rem;
}
.service-item-section .cap_box_content,
.service-item-section2 .cap_box_content {
  padding: 0.2rem 0.7rem 0rem;
  background-color: #f8f9fb;
  border-radius: 0 0 0.25rem 0.25rem;
  border: 1px solid #dddddd;
}

ul.service-column-box-list {
  padding-left: 0;
}
li.service-column-box-list {
  font-size: 0.813rem;
  line-height: 1.7;
  list-style: none;
  position: relative;
  padding-left: 1.8em;
  margin: 0.71rem 0;
}
li.service-column-box-list::before {
  content: "";
  position: absolute;
  left: 0;
  top: 4px;
  width: 0.875rem;
  height: 0.875rem;
  background-image: url("https://kura-cpa.com/wp-content/uploads/2026/05/Group-163157.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

p.service-column-text,
p.service-column-text2,
p.service-column-text3,
p.service-column-text4 {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.7;
}

p.service-column-text {
  margin-bottom: 1.6rem;
}
p.service-column-text2 {
  margin-bottom: 3.7rem;
}

p.service-column-text4 {
  margin-bottom: 3.8rem;
}

p.service-column-sub-text {
  font-size: 0.813rem;
  font-weight: 400;
  line-height: 1.8;
  padding: 0.5rem 0.75rem;
  background-color: #edf2f7;
}

@media screen and (max-width: 959px) {
  .service-left-column {
    padding: 2.5rem 1rem 1rem !important;
  }

  .service-item-column .swell-block-columns__inner {
    gap: 1rem !important;
  }

  .service-column-list-group {
    margin-bottom: 0;
  }

  .service-right-column {
    padding: 1rem 1rem 2.5rem !important;
  }

  .service-column-box {
    margin-top: 4rem;
  }
}

@media screen and (max-width: 599px) {
  p.service-item-text {
    font-size: 16px;
  }
  h3.service-column-title {
    font-size: 18px;
  }
  li.service-column-list-item {
    font-size: 15px;
  }
  p.service-column-text,
  p.service-column-text2,
  p.service-column-text3,
  p.service-column-text4 {
    font-size: 15px;
  }
  p.service-column-sub-text {
    font-size: 14px;
  }
  .service-item-section .cap_box_ttl,
  .service-item-section2 .cap_box_ttl {
    font-size: 16px;
  }
  li.service-column-box-list {
    font-size: 15px;
    padding-left: 1.2em;
  }
  li.service-column-box-list::before {
    top: 6px;
  }
}

/* =========== flowセクション ========== */
.flow-section {
  padding-top: 6.2rem !important;
}

.flow-column {
  margin-top: 2.5rem;
}

p.flow-text {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.9;
  margin-bottom: 3.7rem;
}

hr.flow-line {
  margin: 1.5rem 0 1.5rem;
}

.flow-title-group {
  align-items: center;
  gap: 0.8rem;
}
p.flow-number {
  font-size: 1.375rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  line-height: 1;
}
h3.flow-title {
  font-size: 1.125rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  line-height: 1.6;
}
p.flow-contents-text {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.7;
  margin-bottom: 0;
}

p.flow-contents-text a {
  border-bottom: 1px solid #003295;
  transition: opacity 0.3s ease;
}
p.flow-contents-text a:hover {
  opacity: 0.8;
}

p.flow-contents-sub-text {
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1.7;
}

@media screen and (max-width: 959px) {
  .flow-title-column,
  .flow-text-column {
    padding: 0 !important;
  }
}

@media screen and (max-width: 599px) {
  p.flow-text {
    font-size: 1rem;
    margin-bottom: 2rem;
  }
  p.flow-number,
  h3.flow-title {
    font-size: 18px;
  }
  p.flow-contents-text {
    font-size: 15px;
  }
  p.flow-contents-sub-text {
    font-size: 13px;
  }
}

/* ========== under-btnセクション ========== */
.under-btn-section {
  padding-top: 4.5rem !important;
  padding-bottom: 3.75rem !important;
}

.under-btn-text-column {
  background-color: #f8f9fb;
}

.under-btn-section h2.section-title {
  font-size: 1.5rem;
}

.faq-icon img {
  transform: translateY(-15px);
}

/* カラム内をリンクにする */
div.swell-block-column.u-card-link {
  position: relative !important;
  cursor: pointer;
  transition:
    transform 0.2s ease,
    box-shadow 0.2s ease,
    opacity 0.2s ease;
}
div.swell-block-column.u-card-link:hover {
  opacity: 0.8;
}
div.swell-block-column.u-card-link *,
div.swell-block-column.u-card-link .wp-block-group__inner-container,
div.swell-block-column.u-card-link .swell-block-columns__inner,
div.swell-block-column.u-card-link .swell-block-column {
  position: static;
}
div.swell-block-column.u-card-link .faq-icon a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: auto;
  height: auto;
  z-index: 999;
}

@media screen and (max-width: 1130px) and (min-width: 960px) {
  .under-btn-text-column {
    padding-bottom: clamp(5.15rem, -11.791rem + 28.235vw, 8.15rem) !important;
  }
}

@media screen and (max-width: 959px) {
  .under-btn-text-column {
    padding: 1.2rem 1.5rem 2.5rem !important;
  }
}

@media screen and (max-width: 599px) {
  .under-btn-section h2.section-title {
    font-size: 18px;
  }
}

/* ==============================
  KURA CPAについて(.page-id-1124)
============================== */
.concept-section {
  padding-top: 7.2rem !important;
  padding-bottom: 6.2rem !important;
}

.concept-section h2.section-title {
  margin: 4.2rem 0 0.1rem;
}

p.concept-sub-title {
  font-size: 0.875rem;
  font-family: "Inter", sans-serif;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  margin-bottom: 3.8rem;
}
p.concept-text {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8;
}

@media screen and (max-width: 959px) {
  .concept-section.swell-block-fullWide.has-bg-img {
    background-position: 75%;
  }
}

@media screen and (max-width: 599px) {
  p.concept-sub-title {
    font-size: 13px;
  }
  p.concept-text {
    font-size: 15px;
  }
}

/* ========== messageセクション ========== */
.message-section {
  padding-top: 5rem !important;
  padding-bottom: 5.3rem !important;
}

.message-section .section-title-group {
  margin-bottom: 3.7rem;
}

hr.message-line {
  margin: 2.8rem auto 3rem;
  max-width: 96.5%;
}

.message-column {
  max-width: 1060px;
  margin-inline: auto;
}

p.message-sub-title {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  margin-bottom: 0.4rem;
}
h3.message-title {
  font-size: 1.75rem;
  font-family: "Noto Serif JP", serif;
  line-height: 1.7;
  letter-spacing: 0.04em !important;
  margin-top: 0;
}

p.message-text {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8;
  margin-bottom: 2rem;
}

.message-group {
  padding: 0.75rem;
  background-color: #f8f9fb;
  border-radius: 0.125rem;
  margin-bottom: 2rem;
}

p.message-group-text {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8;
  margin-bottom: 0.8rem;
}

h3.message-title2 {
  font-size: 1.25rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  line-height: 1.6;
}

.message-table {
  --table-border: none;
}

.message-table td:nth-child(1) {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.8;
  width: 13.5% !important;
  padding: 0.5rem 0.2rem;
}

.message-table td:nth-child(1)::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  background-color: #0f2260;
  width: 1rem;
  height: 0.063rem;
  margin-right: 1.8rem;
  transform: translateY(-4px);
}

.message-table td:nth-child(2) {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.8;
  padding-bottom: 0.8rem;
}
.message-table td:nth-child(2)::first-line {
  font-weight: 500;
}

hr.message-line2 {
  margin: 2.8rem auto 2.6rem;
  max-width: 96.5%;
}

@media screen and (max-width: 1071px) {
  .message-table td:nth-child(1) {
    width: 15.5% !important;
  }
}

@media screen and (max-width: 959px) {
  .message-title-column,
  .message-text-column {
    padding: 0 !important;
  }
  .message-table td:nth-child(1) {
    width: 100% !important;
    padding: 0;
  }
  .message-table td:nth-child(1)::before {
    margin-right: 0.8rem;
  }
  .message-table td:nth-child(2) {
    padding: 0.3rem 0 1.8rem;
  }
}

@media screen and (max-width: 599px) {
  .message-section .section-title-group {
    margin-bottom: 2rem;
  }
  p.message-sub-title {
    font-size: 15px;
  }
  h3.message-title {
    font-size: 22px;
  }
  p.message-text,
  p.message-group-text {
    font-size: 16px;
  }
  h3.message-title2 {
    font-size: 18px;
  }

  .message-table td:nth-child(1) {
    font-size: 16px;
  }
  .message-table td:nth-child(2) {
    font-size: 15px;
  }
}

/* ========== recordセクション ========== */
.record-section {
  padding-top: 5rem !important;
  padding-bottom: 5rem !important;
}

.record-column {
  margin-bottom: 4.4rem;
}

.record-section p.section-sub-title {
  margin-bottom: 0.4rem;
}
.record-section h2.section-title {
  font-size: 1.5rem;
}

hr.record-line {
  margin: 1.8rem 0 1.3rem;
}

.record-number-group {
  align-items: baseline;
  gap: 0.2rem;
  margin-bottom: 0.5rem;
}
p.record-number {
  font-size: 2.375rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  line-height: 1;
}
p.record-number-text {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1;
}

p.record-text {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.7;
  padding-right: 2.5rem;
}

hr.record-line2 {
  margin: 1.1rem 0 1rem;
}

h3.record-title {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.6;
  margin: 1.3rem 0 0.2rem;
}

@media screen and (max-width: 959px) and (min-width: 600px) {
  .record-img img {
    max-width: 70%;
    margin-inline: auto;
  }
}

@media screen and (max-width: 959px) {
  .record-text-column {
    padding: 0 !important;
  }
  .record-column2 .swell-block-column:nth-child(1) {
    order: 2;
  }
  .record-column2 .swell-block-column:nth-child(2) {
    order: 1;
  }
}

@media screen and (max-width: 599px) {
  .record-section h2.section-title {
    font-size: 22px;
  }
  p.record-number {
    font-size: 30px;
  }
  p.record-number-text {
    font-size: 18px;
  }
  p.record-text {
    font-size: 15px;
  }
  h3.record-title {
    font-size: 16px;
  }
}

/* ========== companyセクション ========== */
.company-section {
  padding-top: 6.25rem !important;
  padding-bottom: 5.05rem !important;
}

.company-section h2.section-title {
  font-size: 1.5rem;
}

.company-table {
  --table-border: none;
  border-top: 1px solid #dddddd;
}

.company-table tr {
  border-bottom: 1px solid #dddddd;
}
.company-table tr:last-child {
  border-bottom: none;
}

.company-table td:nth-child(1) {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.9;
  width: 17% !important;
  padding: 1.3rem 0.1rem 1.1rem;
}

.company-table td:nth-child(2) {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.7;
  padding: 1.3rem 0.1rem 1.1rem;
}

@media screen and (max-width: 959px) {
  .company-table-column {
    padding: 0 !important;
  }
  .company-table td:nth-child(1) {
    width: 100% !important;
    padding: 1.3rem 0rem 0rem;
  }
  .company-table td:nth-child(2) {
    padding: 0.5rem 0rem 1.1rem;
  }
}

@media screen and (max-width: 959px) {
  .company-section h2.section-title {
    font-size: 22px;
  }
  .company-table td:nth-child(1) {
    font-size: 16px;
  }
  .company-table td:nth-child(2) {
    font-size: 15px;
  }
}

/* ========== accessセクション ========== */
.access-section {
  padding-top: 6.3rem !important;
  padding-bottom: 4.2rem !important;
}
.access-section .section-title-group {
  margin-bottom: 2.5rem;
}
.access-section h2.section-title {
  font-size: 1.5rem;
}

.access-column {
  margin-top: 2.7rem;
}

.access-table {
  --table-border: none;
}
.access-table td:nth-child(1) {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.9;
  width: 23.5% !important;
  padding-left: 0;
}

.access-table td:nth-child(2) {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.7;
  padding-bottom: 2rem;
}

.access-table td:nth-child(2) a {
  display: inline-flex;
  align-items: center;
  font-weight: 700;
  line-height: 1;
  margin-top: 0.55rem;
  text-decoration: none;
  position: relative;
}
.access-table td:nth-child(2) a::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 4px;
  width: calc(100% - 2.475rem);
  height: 1px;
  background-color: #003295;
}
.access-table td:nth-child(2) a::after {
  content: "";
  display: inline-block;
  width: 1.375rem;
  height: 1.375rem;
  margin-left: 1.1rem;
  background-image: url("https://kura-cpa.com/wp-content/uploads/2026/05/btn.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: translate(3px, -2px);
}

.access-table td:nth-child(2) a:hover {
  opacity: 0.8;
}

p.access-text {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8;
}

.access-section .blue-btn a {
  width: 19.125rem;
}

@media screen and (max-width: 1054px) {
  .access-btn-column {
    padding-left: clamp(1.8rem, -27.817rem + 49.362vw, 4.7rem) !important;
  }
}

@media screen and (max-width: 959px) {
  .access-table td:nth-child(1) {
    padding-bottom: 0;
  }
  .access-table td:nth-child(2),
  .access-btn-column {
    padding-left: 0 !important;
  }
  .access-section .blue-btn {
    text-align: center;
  }
}

@media screen and (max-width: 599px) {
  .access-section h2.section-title {
    font-size: 22px;
  }
  .access-table td:nth-child(1) {
    font-size: 16px;
  }
  .access-table td:nth-child(2) a {
    line-height: 1.6;
  }
  .access-table td:nth-child(2) {
    font-size: 15px;
  }

  p.access-text {
    font-size: 16px;
  }

  .access-section .blue-btn a {
    width: 20rem;
  }
}

/* ==============================
    よくある質問(.page-id-1126)
============================== */
.faq-section ul.c-tabList {
  margin-bottom: 3rem !important;
}

.faq-item {
  margin-bottom: 2rem !important;
}

.faq-section .swell-block-accordion__title,
.faq-section .swell-block-accordion__body {
  position: relative;
  padding-left: 3.2rem;
}
.faq-section .swell-block-accordion__title::before {
  content: "Q";
  position: absolute;
  left: 1rem;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1.5rem;
  height: 1.5rem;
  background-color: #0f2260;
  color: #fff;
  font-weight: 500;
  font-size: 1rem;
  line-height: 1;
}
.faq-section .swell-block-accordion__body::before {
  content: "A";
  position: absolute;
  left: 1rem;
  top: 1.1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1.5rem;
  height: 1.5rem;
  background-color: #e85d75;
  color: #fff;
  font-weight: 500;
  font-size: 1rem;
  line-height: 1;
}

p.faq-text a {
  border-bottom: 1px solid #003295;
  transition: opacity 0.3s ease;
}
p.faq-text a:hover {
  opacity: 0.8;
}

@media screen and (max-width: 599px) {
  .faq-section .swell-block-accordion__body::before {
    top: 1.4rem;
  }
}

/* ==============================
    お問い合わせ(.page-id-1128)
============================== */
/* プログレストラッカー */
[data-screen="input"]
  .smf-progress-tracker__item--input
  .smf-progress-tracker__item__number,
[data-screen="confirm"]
  .smf-progress-tracker__item--confirm
  .smf-progress-tracker__item__number,
[data-screen="complete"]
  .smf-progress-tracker__item--complete
  .smf-progress-tracker__item__number {
  background-image: linear-gradient(90deg, #0f2260 0%, #003295 100%);
}
[data-screen="input"]
  .smf-progress-tracker__item--input
  .smf-progress-tracker__item__text,
[data-screen="confirm"]
  .smf-progress-tracker__item--confirm
  .smf-progress-tracker__item__text,
[data-screen="complete"]
  .smf-progress-tracker__item--complete
  .smf-progress-tracker__item__text {
  color: #1a1a1a;
}
ol.smf-progress-tracker {
  margin: 4rem 0 3rem;
}

form#snow-monkey-form-1697 {
  max-width: 900px;
  margin-inline: auto;
}

.foam-section .smf-item {
  margin-bottom: 2rem;
}

/* 確認ボタン */
.smf-action {
  text-align: center;
  margin-top: 3rem;
}
.smf-action button.smf-button-control__control {
  color: #ffffff;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
  width: 12.125rem;
  height: 3.188rem;
  padding: 0.875rem 0.25rem;
  border: 0.063rem solid #f8f9fb;
  border-radius: 0.125rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  z-index: 1;
  background: linear-gradient(90deg, #0f2260 0%, #003295 100%) !important;
  background-color: transparent !important;
  background-image: linear-gradient(90deg, #0f2260 0%, #003295 100%) !important;
  box-shadow: none !important;
  filter: none !important;
  transition:
    color 0.5s ease,
    border-color 0.5s ease;
}
.smf-action button.smf-button-control__control[disabled] {
  color: #ffffff;
}
.smf-action button.smf-button-control__control::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: #f8f9fb;
  z-index: -1;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.5s ease;
}
.smf-action button.smf-button-control__control:hover {
  color: #0f2260 !important;
  border-color: #0f2260 !important;
  background-image: linear-gradient(90deg, #0f2260 0%, #003295 100%) !important;
  box-shadow: none !important;
  filter: none !important;
  opacity: 1 !important;
}
.smf-action button.smf-button-control__control:hover::before {
  transform: scaleX(1) !important;
}

/* Turnstile全体を中央寄せ */
.snow-monkey-forms-turnstile {
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 599px) {
  input.smf-text-control__control {
    width: 100%;
  }
  .smf-action {
    flex-direction: column;
    display: flex;
  }
  .smf-action .smf-button-control + .smf-button-control {
    margin-left: 0;
    margin-top: 0.5rem;
  }
}

/* ==============================
  プライバシーポリシー(.page-id-3)
============================== */
p.privacy-text a {
  border-bottom: 1px solid #003295;
  transition: opacity 0.3s ease;
}
p.privacy-text a:hover {
  opacity: 0.8;
}
